.section-inner-banner {
    margin-bottom: -260px;
}

.section-inner-banner .mask-1 {
    background-image: url(img/common/banner-mask-black-2.png);
}

.page-brands-detail {
    .container {
        max-width: 1440px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .back-url {
        margin-bottom: 3px;
    }
}

.page-body {
    padding-top: 0px;
    padding-bottom: 60px;
    position: relative;
    .container {
        max-width: 1440px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .mask {
        background-color: #fff;
        opacity: 0.6;
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
    }
}

.section-share {
    position: absolute;
    right: 20px;
    text-align: right;
    top: 29px;
    .share-btn {
        background-color: #877021;
        border-radius: 50%;
        background-image: url(img/home/side_btn_share.png);
        background-repeat: no-repeat;
        background-position: center;
        width: 40px;
        height: 40px;
    }
    .share-icon {
        display: none;
    }
}

.section-main {
    .main-container {
        width: 64.2%;
        float: left;
        padding-right: 55px;
        .image {
            float: left;
            margin-top: -40px;
            margin-right: 60px;
            margin-bottom: 13px;
            background-color: #fff;
            img {
                max-width: 100%;
                margin-left: auto;
                margin-right: auto;
                display: block;
            }
        }
        .title {
            color: #4a0b0b;
            font-size: 22px;
            margin-top: 37px;
            margin-bottom: 25px;
            padding-right: 40px;
        }
        .editor {
            color: #373333;
            font-size: 15px;
            line-height: 30px;
            div, p {
                color: #373333;
                font-size: 15px;
                line-height: 30px;
            }
        }
    }
    .gallery-container {
        width: 35.8%;
        float: left;
        padding-top: 98px;
        img {
            max-width: 100%;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }
        .gallery-thumbnail {
            margin-top: 10px;
            padding-left: 30px;
            padding-right: 30px;
            .owl-nav {
                height: 0px;
            }
            .owl-prev, .owl-next {
                position: absolute;
                top: 50%;
                margin-top: -12px;
                width: 24px;
                height: 24px;
            }
            .owl-nav .disabled {
                display: block;
                opacity: 0.2;
            }
            .owl-prev {
                left: 0px;
                background-image: url(img/product/arrow.svg);
                .rotate('180deg');
            }
            .owl-next {
                right: 0px;
                background-image: url(img/product/arrow.svg);
            }
            .item {
                cursor: pointer;
            }
        }
    }
}

.section-product{
    padding-top: 60px;
    margin-top: 60px;
    border-top: 1px solid #877021;
    .product-gallery {
        padding-left: 110px;
        padding-right: 110px;
    }
    .item {
        position: relative;
        min-height: 255px;
        background-color: #f2edd9;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 40%;
        margin-left: 20px;
        padding-right: 20px;
    }
    .item-info {
        position: relative;
    }
    .item-image {
        width: 40%;
        left: -20px;
        top: 20px;
        max-width: 216px;
        position: absolute;
        background-image: url(img/product/product-bg.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        background-size: 100%;
        padding: 1px;
        img {
            max-width: 100%;
            margin-left: auto;
            margin-right: auto;
            display: block;
        }
    }
    .product-name {
        color: #4a0b0b;
        font-size: 16px;
        line-height: 30px;
    }
    .product-price {
        margin-top: 5px;
        .org-price {
            display: inline-block;
            font-size: 15px;
            color: #373333;
            line-height: 30px;
            text-decoration: line-through;
            margin-right: 20px;
        }
        .price {
            font-size: 15px;
            color: #4a0b0b;
            line-height: 30px;
        }
    }
    .line {
        background-color: #adadad;
        margin-top: 10px;
        margin-bottom: 13px;
        max-width: 100px;
    }
    ul {
        list-style: none;
        li {
            font-size: 12px;
            color: #373333;
            line-height: 22px;
        }
    }
    .btn-add-to-cart {
        position: absolute;
        right: 0px;
        bottom: -8px;
    }
    .promotion-tag {
        position: absolute;
        right: 0px;
        top: 0px;
        &:before {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 80px 80px 0;
            border-color: transparent #4a0b0b transparent transparent;
            position: absolute;
            right: 0px;
            top: 0px;
        }
        .text {
            padding-right: 10px;
            padding-top: 15px;
            color: #ffffff;
            font-size: 14px;
            position: relative;
        }
    }
    .owl-nav {
        height: 0px;
    }
    .owl-prev, .owl-next {
        position: absolute;
        top: 50%;
        margin-top: -20px;
        width: 24px;
        height: 41px;
    }
    .owl-nav .disabled {
        display: block;
        opacity: 0.2;
    }
    .owl-prev {
        left: 0px;
    }
    .owl-next {
        right: 0px;
    }
}

@media screen and (max-width: 1400px) {
    .section-main .main-container {
        padding-right: 25px;
    }
    .section-product .product-gallery {
        padding-left: 55px;
        padding-right: 55px;
    }
}

@media screen and (max-width: 1200px) {
    .section-main .main-container {
        padding-right: 0px;
        width: 100%;
    }
    .section-main .gallery-container {
        width: 100%;
        padding-top: 29px;
    }
}

@media screen and (max-width: @screen-sm-max) {
    .section-product .item-image {
        width: 216px;
    }
    .section-product .item {
        padding-left: 216px;
    }
}

@media screen and (max-width: @screen-xs-max) {
    .section-product .item-image {
        width: 40%;
    }
    .section-product .item {
        padding-left: 40%;
    }
    .section-main .main-container {
        padding-top: 100px;
    }
    .section-main .main-container .image {
        margin-top: 0px;
    }
    .section-main .main-container .title {
        margin-top: 37px;
        padding-right: 0px;
    }
}

@media screen and (max-width: @screen-xs) {
    .section-product .item-image {
        width: auto;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        left: auto;
        right: auto;
        top: auto;
    }
    .section-product .item {
        padding-left: 20px;
        padding-right: 20px;
    }
    .section-product .item {
        margin-left: 0px;
    }
    .section-product .product-gallery {
        padding-left: 35px;
        padding-right: 35px;
    }
    .section-main .main-container .image {
        margin-top: auto;
        margin-right: auto;
        margin-left: auto;
        display: block;
        width: 100%;
        float: none;
    }
}